@charset "utf-8";
/*
Template: jstork19
Theme Name: stork19_custom
Theme URI:http://open-cage.com/stork19/
Version: 1.0.0
Author: opencage
Author URI: https://open-cage.com/
*/

#site__logo.fs_l .custom-logo {
    max-height:90px;
}

/************************************
** ブログカードのスタイル
************************************/

.blog-card {
  padding:12px;
  margin:10px 20px;
  border:1px solid #ddd;
  word-wrap:break-word;
  max-width:100%;
/*  width:474px; */
  border-radius:5px;
}

.blog-card-thumbnail {
  float:left;
}

.blog-card-content{
  margin-left:110px;
  line-height:120%;
}
.blog-card-title{
  margin-bottom:5px;
}

.blog-card-title a{
  font-weight:bold;
  text-decoration:none;
  color:#111;
}

.blog-card-excerpt {
  color:#333;
  font-size:90%;
}

.blog-card-footer {
  font-size:70%;
  color:#777;
  margin-top:5px;
}

.clear {
  clear:both;
}


.mybold {
  font-weight: bold;
}

.myboldred {
  font-weight: bold;
  color:#ff0000;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width: 783px){

    #wpadminbar{
	background-color: rgba(51,51,51,.8);
    }

    #wpadminbar .ab-top-menu > li:hover > .ab-item,
    #wpadminbar .ab-top-menu > li > .ab-item:focus,
    #wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
    #wpadminbar .menupop .ab-sub-wrapper{
	background-color: rgba(51,51,51,.75);
    }

}

.video-container,
.instagram-container,
.facebook-container,
.twitter-tweet,
.instagram-media {
    margin: 30px auto !important;
}



div.kindle-box a[target="_blank"]::after
{
    content: none;
}

.kindle-box {
    margin-bottom: 0px;
}

.kindle-image {
    float:left;
    margin:0px 12px 1px 0px;
}

.kindle-image img {
	width: 150px;
	margin: 0;
}

.kindle-image a {
	display: block; 
	padding: 10px; 
	border: 1px solid #ccc;
}

.kindle-info {
    line-height: 110%;
    margin-bottom: 4px;
}

.kindle-title {
    line-height: 1.6;
    margin-bottom: 8px;
    font-weight: bold;
}

.kindle-author {
	line-height: 1.2;
 	margin-bottom: 8px;
}

.kindle-price {
    line-height: 1.2;	
    margin-bottom: 8px;
}

.kindle-price-value {
	color: #c00;
}

.kindle-detail {
    font-size: small;
}

.kindle-amazon-link {
	margin-top: 10px;
}

.kindle-amazon-btn {
	display: block;
	margin-top: 5px;
	padding: 7px 10px 5px;
	background-color: #F5C747;
   border-bottom: 2px solid #ED9425;
   text-align: center;
   color:#333; 
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
}

.kindle-amazon-btn:hover {
	color:#000;
	text-decoration:none;
	filter:brightness(110%);
}

.kindle-amazon-btn:before {
  margin-right:4px;
  color: #333 !important;
  font-family:"Font Awesome 5 Brands";
  font-weight: 900;
  content:"\f270";	
}


img {
    image-rendering: -webkit-optimize-contrast;
}

.app-box {
  clear: both;
	margin-bottom: 10px;
}

.app-icon {
  float: left;
  text-align: left;
  margin-left: 6px;
  margin-right: 6px;
  margin-bottom: 10px !important;
  width: 75px;
}

.app-badge-outer {
  display: inline-block;
  color: #ffffff;
  background-color: #000000;
  line-height: 0.9;
  margin: 1px;
  border-radius: 3px;
}

.app-badge-inner {
	display: block;
  font-size: x-small;
  margin: 2px 5px 2px;
}



